<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22ef9a0857b6da211ebd2eda355ce2c7">
  <dict>
    <!--2023-02-11 10:02:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
